html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: Arial; color: #222; }
body { margin: 0 auto; font-size: 1em; width: 1020px;}

h1{
  font-size: 18px;
  padding: 10px 18px;
  margin: 0;
  font-weight: normal;
  color: #006877;
  margin-bottom: 8px;
}

h2{
  background-color: #eee;
  margin: 0; padding: 0;
  text-align: center;
  font-weight: normal;
  color: #00798c;
  font-size: 18px;
  padding: 10px;
  margin-bottom: 8px;
}
h3{
  margin: 0;
  padding: 0;
  color: #00798c;
  padding-bottom: 15px;
  font-weight: bold;
  text-align: center;
  font-style: normal;
}

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }
.clear{
  clear: both
}
.clear{clear:both;width:0px;height:0px;overflow:hidden;font-size:0px;line-height:0px}
.shadow{
 -webkit-box-shadow:  0px 2px 8px 0px rgba(1, 1, 1, 0.2);
 box-shadow:  0px 2px 8px 0px rgba(1, 1, 1, 0.2);
}
.shadow2{
 -webkit-box-shadow:  0px 5px 12px 0px rgba(1, 1, 1, 0.2);
 box-shadow:  0px 5px 12px 0px rgba(1, 1, 1, 0.2);
}

/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */

/* Типографика */
a {color:#00798C}
p {margin:0 0 8px 0}



/* Разметка */
#header {display:block;padding:15px 0 10px 0; position: relative;} /*background: url(i/savelev.png) no-repeat 260px 10px;*/
#header .logo {float:left;width:243px;height:88px;margin:8px 18px 48px 18px;}
#header .headerR {float:right;  width: 291px;height:108px;margin:0px;display:inline}
#header .headerR .phone {margin: 0 0 0 12px;font:38px "Times New Roman", Times, serif;color: #00798c; width: 310px;}
#header .headerR .phone span {;margin: 5px 0 0 0;font-size:18pt;color:#606060}
#header .headerR .ring{margin:0 22px 0 0;font-size:8pt;color:#9d9d9d;text-align:right}
#header .headerR .addr{margin:7px 22px 0 0;font-size:9pt;color:#555555;text-align:right}
#header .region-header {  width: 250px;float: right;margin: 8px 60px 25px 18px;}

.region-header-social .block {margin:0 22px 0 0;text-align:right}
.region-header-social .block p {margin:0}

#main {width:710px;float:left;padding-bottom:0px}
#featured {margin:-10px 0 0 0;padding:19px 0;background:#EEEEEE}
#breadcrumb {color:#606060;font-size:10pt;font-style:italic;margin:-20px 0 0 18px}
#breadcrumb a {color:#606060;text-decoration: underline}
#breadcrumb a.active {color:#00798C}
#block-system-main {padding:20px 18px 0 18px;color:#434343;font-size:16px; line-height: 22px;} /*font-size:11pt*/
#right {float:right;width:258px;padding:15px 0;overflow:hidden}

footer {display:block;clear:both;height:110px;padding:0;background-color:#EEEEEE;margin-top:30px}
footer .footerLeft {padding:18px;width:674px;float:left;font-size:10pt}
footer .footerLeft ul {list-style:none;margin:0;padding:0}
footer .footerLeft ul li {list-style:none;float:left;margin:0 10px;padding:0}
footer .footerLeft a {color:#434343;font-style:italic}
footer .footerLeft a:hover {text-decoration:none;color:#222222}
footer .footerRight {padding:18 18px 18px 0;float:right;width:264px;background:url(i/logoFooter.png) left top no-repeat}
footer .addr {margin:25px 18px 0 0;color:#555555;font-size:9pt;text-align:right}
footer .phone {margin-right:16px;font:25px "Times New Roman",Times,serif;color:#00798C;text-align:right}
footer .phone span {margin:5px 0 0 62px;color:#606060;float:left;font-size:12pt}
footer .counters {margin:10px 0}
footer .copyright {margin:10px 0 5px 0;color:#555555}


/* Главное меню */
#main-menu {clear:both;height:50px;background:#00798C;text-align:center}
#main-menu ul {display:inline-block;margin:0 auto;padding:0;list-style:none;list-style-img:none}
#main-menu ul li {float:left;margin:0;padding:0;background:url(i/menuR.png) no-repeat right center}
#main-menu ul li.last {background:none}
#main-menu ul li a {display:block;padding:17px 27px;color:#FFFFFF;font-size:15px;text-decoration:none;text-transform: uppercase;}
#main-menu ul li a:hover{background-color:#006877}

/* Featured - ПРОМО НА ГЛАВНОЙ СТРАНИЦЕ */
#headerCont .headerShort {height:300px}
#headerCont .slider {width:474px;height:300px;background:url(i/slide1.jpg) no-repeat;float:left}
#headerCont .services {width:240px;margin-right:18px;height:300px;float:left;padding:0}
#headerCont .services a {color:#606060;text-decoration:underline; display: inline-block; margin-bottom: 2px;}
#headerCont .services a:hover {text-decoration:none;color:#222222}
#headerCont .h3 {margin:0;padding:4px 0;font-weight:normal;text-align:center;background-color:#FFFFFF;color:#606060}
#headerCont .services ul {list-style:none;padding:0;margin:14px 20px}
#headerCont .services ul li {margin:0;padding:0;font-size:11pt;}
#headerCont .icons {margin:33px 18px 15px 18px;height:113px}
#headerCont .icons .h3 {padding:4px 6px;color:#006877;margin-bottom:10px}
#headerCont .iconsText {font-size:10pt;font-style:italic;width:181px;color:#606060}
#headerCont .iconsText a {display:block;text-align:right;margin-top:15px;color:#555555}
#headerCont .iconsText a:hover {text-decoration:none;color:#222222}
#headerCont .iconsCell {width:316px;height:113px;float:left}
#headerCont .iconsLeft {float:left;width:125px;height:113px}
#headerCont .iconsRight{float:left;padding-right:10px}
#headerCont .icon1 {background:url(i/preimushestva.png) center no-repeat;width:107px}
#headerCont .icon2 {background:url(i/ceny.png) center no-repeat}
#headerCont .icon3 {background:url(i/question.png) center no-repeat}

/* Страницы - ЮРИДИЧЕСКИЕ УСЛУГИ */
.view-services h3 {margin:10px 0; cursor: pointer;}
.view-services .views-row {font-size:13pt;line-height:1.6;padding:0 0 15px 20px;}
.view-services .views-row .views-field-title {padding-top: 25px;}
.view-services .views-row a {color:#00798C;text-decoration: underline;}
.view-services .views-row a:hover {text-decoration: none;}
.view-display-id-page .views-row .views-field-title {padding-top: 0px;}
.view-display-id-page .views-row {height: auto; padding-left: 20px; background: url(i/liDoc.png) no-repeat left 27%;}

.view-display-id-page_3 .views-row-1 {background: url(/sites/default/files/users/u26/urid_uslugi_01.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-2 {background: url(/sites/default/files/users/u26/urid_uslugi_02.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-3 {background: url(/sites/default/files/users/u26/urid_uslugi_03.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-4 {background: url(/sites/default/files/users/u26/urid_uslugi_04.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-5 {background: url(/sites/default/files/users/u26/urid_uslugi_05.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-6 {background: url(/sites/default/files/users/u26/urid_uslugi_06.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-7 {background: url(/sites/default/files/users/u26/urid_uslugi_07.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-8 {background: url(/sites/default/files/users/u26/urid_uslugi_08.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-9 {background: url(/sites/default/files/users/u26/urid_uslugi_09.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-10 {background: url(/sites/default/files/users/u26/urid_uslugi_10.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-11 {background: url(/sites/default/files/users/u26/urid_uslugi_11.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-12 {background: url(/sites/default/files/users/u26/urid_uslugi_12.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-13 {background: url(/sites/default/files/users/u26/urid_uslugi_13.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-14 {background: url(/sites/default/files/users/u26/urid_uslugi_14.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-15 {background: url(/sites/default/files/users/u26/urid_uslugi_15.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-16 {background: url(/sites/default/files/users/u26/urid_uslugi_16.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-17 {background: url(/sites/default/files/users/u26/urid_uslugi_17.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-18 {background: url(/sites/default/files/users/u26/urid_uslugi_18.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-19 {background: url(/sites/default/files/users/u26/urid_uslugi_19.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-20 {background: url(/sites/default/files/users/u26/urid_uslugi_18.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row-21 {background: url(/sites/default/files/users/u26/urid_uslugi_19.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_3 .views-row {float: left; padding: 74px 0 0 0;margin: 0 15px;width: 190px;text-align: center; height: 70px;}

.view-display-id-page_1 .views-row-1 {background: url(/sites/default/files/users/u26/fiz_uslugi_01.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-2 {background: url(/sites/default/files/users/u26/fiz_uslugi_02.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-3 {background: url(/sites/default/files/users/u26/fiz_uslugi_03.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-4 {background: url(/sites/default/files/users/u26/fiz_uslugi_04.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-5 {background: url(/sites/default/files/users/u26/fiz_uslugi_05.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-6 {background: url(/sites/default/files/users/u26/fiz_uslugi_06.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-7 {background: url(/sites/default/files/users/u26/fiz_uslugi_07.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-8 {background: url(/sites/default/files/users/u26/fiz_uslugi_08.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-9 {background: url(/sites/default/files/users/u26/fiz_uslugi_09.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-10 {background: url(/sites/default/files/users/u26/fiz_uslugi_10.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-11 {background: url(/sites/default/files/users/u26/fiz_uslugi_11.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-12 {background: url(/sites/default/files/users/u26/fiz_uslugi_12.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-13 {background: url(/sites/default/files/users/u26/fiz_uslugi_13.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-14 {background: url(/sites/default/files/users/u26/fiz_uslugi_14.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-15 {background: url(/sites/default/files/users/u26/fiz_uslugi_15.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-16 {background: url(/sites/default/files/users/u26/fiz_uslugi_16.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-17 {background: url(/sites/default/files/users/u26/fiz_uslugi_17.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-18 {background: url(/sites/default/files/users/u26/fiz_uslugi_18.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-19 {background: url(/sites/default/files/users/u26/fiz_uslugi_11.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-20 {background: url(/sites/default/files/users/u26/fiz_uslugi_19.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-21 {background: url(/sites/default/files/users/u26/fiz_uslugi_20.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-22 {background: url(/sites/default/files/users/u26/fiz_uslugi_21.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row-23 {background: url(/sites/default/files/users/u26/fiz_uslugi_22.png) no-repeat top center; height: 70px; padding-left: 86px; background-size: 70px 70px;}
.view-display-id-page_1 .views-row {float: left; padding: 74px 0 0 0;margin: 0 15px;width: 190px;text-align: center; height: 70px;}
.view-services .views-row .views-field-title {padding-top: 0; line-height: 20px;}
.view-services .views-row a { font-size: 15px; line-height: 15px;}

/* Страницы - ОТЗЫВЫ */
.view-reviews .view-content ul li {text-align:left;margin-bottom:2.4em; list-style: none;background: #eee; padding: 20px; margin-left: 0px;position:relative;}
.view-reviews .view-content ul li::after {
  content: ''; 
  position: absolute; /* Абсолютное позиционирование */
  left: 20px; bottom: -20px; /* Положение треугольника */
  border: 20px solid transparent; /* Прозрачные границы */
  border-left: 20px solid #eee; /* Добавляем треугольник */
}
.view-reviews .view-content ul li:hover {box-shadow: 0px 0px 5px 0px #00798C;}
.view-reviews .view-content ul li .field-content {font-weight: bold; font-size: 14px; margin-top: 20px;}
.view-reviews .view-content ul li .field-content.date {text-align: left; font-weight: normal; font-size: 12px; margin-top: 0px;}
.view-reviews .view-content ul li a:hover {color: #00798C; text-decoration: none;}
.view-reviews .view-content ul li .go-to-review a {background: #00798c; color: #eee; padding: 5px 0px; text-align: center; border: solid 2px #00798C; text-decoration: none; display: inline-block; margin: 10px 0 0 0; width: 180px; font-size: 14px;}
.view-reviews .view-content ul li .go-to-review a:hover {border: solid 2px #00798C; background: #fff; color: #00798C;}

/* Страницы - СЕРТИФИКАТЫ И БЛАГОДАРНОСТИ */
.view-certificate td {padding:15px 0;text-align:center;vertical-align:middle}

/* Ноды */
.node {margin:0 0 40px 0}
.node .node_title a {color:#00798C}
.node ul.links {margin:5px 0;font-size:9pt;color:#00798C}
.node .meta.submitted {margin:5px 0;font-size:10pt;font-style:italic}
.node .published {margin:5px 0}

.yandex-share {clear:both;margin:5px 0}
.social-buttons {padding:5px;border-top:1px solid #ebebeb;overflow:hidden;width:100%}
.social-buttons .button {float:left;margin:0 20px 5px 0}
.social-buttons .button.twitter {width:85px}
.social-buttons .button.mm {width:75px}

/* Ноды - КОНСУЛЬТАЦИИ */
.node-consultation {margin:0 0 20px 0}
.node-consultation .contQuest {border-top:1px solid #EEEEEE;border-left: 1px solid #EEEEEE;border-right: 1px solid #EEEEEE;font-style:italic;color: #606060;padding: 10px 10px 2px 10px}
.node-consultation .contAnswer {padding: 10px;background: #00798C url(i/bigLight.png) center bottom no-repeat;color: #FFFFFF;min-height: 80px}
.node-consultation .title {text-align: left;color: #00798C;margin: 10px;font-style: normal;font-weight: normal;font-size: 13pt}
.node-consultation .author {text-align: right;color: #00798C;margin: 10px 0}
.node-consultation .author .created {font-size: 10pt;color: #9D9D9D; display: none;}
.node-consultation .answered {margin: 10px;font-weight:bold}
.node-consultation .answered .field-name-field-expert-job {font-size:10pt}
.node-consultation .contComics {width: 15px;height: 20px;background: url(i/comics.png);margin-top: -30px}
.node-consultation .contAdvo, .node-consultation .field-name-field-image {float:right;width:75px;height:75px;margin:7px 10px;background:url(i/advo.png) no-repeat}
.node-consultation .link_full {margin:5px 0;font-size:9pt;font-style:normal;text-align:right}
.node-consultation .link_full a {color:#fff}

/* Блоки */
.block {margin:0 0 20px 0}
.block h2 a {color:#00798C;}
/* Блоки - ФОРМА ПОИСКА */
#block-search-form {margin:0; position: absolute; left: 39px; bottom: 80px;}
#block-search-form .form-text {border:1px solid #00798c;height:14px;width: 218px;font-size:12px}
#block-search-form .form-submit {width:16px;height: 20px;background: url(i/search.gif) no-repeat 0 5px;border:0;overflow:hidden;text-indent:-100px}
/* Блоки - МЕНЮ ПОД ФОРМОЙ ПОИСКА */
#block-menu-menu-short-menu {padding-top: 10px; margin:0px;}
#block-menu-menu-short-menu ul {margin:0;padding:0 0px 0 0;text-align:center}
#block-menu-menu-short-menu ul li {display:inline;list-style:none;list-style-img:none;margin:0;padding:0}

#block-menu-menu-short-menu ul li a {text-decoration: none;font-size:21px;color:#a9001c;border: solid 2px #a9001c;padding: 10px 0px 10px 0px; width: 240px;  display: block; box-shadow: inset 0px 0px 0px 2px #a9001c;}
#block-menu-menu-short-menu ul li a:hover {text-decoration:none;  box-shadow: 0 0 15px 0px #a9001c; border: solid 2px #a9001c;} /*#4F4F4F*/
/* Блоки - МЕНЮ В ШАПКЕ САЙТА */
#block-menu-menu-header-menu {margin:10px 0 0 0}
#block-menu-menu-header-menu ul {margin:0;padding:0;}
#block-menu-menu-header-menu ul li {display:inline;list-style:none;list-style-img:none;margin:0 8px 0 0 ;padding:0;font-size:10pt}
#block-menu-menu-header-menu ul li a {color:#0D5A8B; display: inline-block; margin-bottom: 5px;}
#block-menu-menu-header-menu ul li a:hover {text-decoration:none;color:#222222}
/* Блоки - ОПИСАНИЕ ЮРИДИЧЕСКОГО ЦЕНТРА (СЛОГАН) */
#block-block-1 {margin:0;padding:15px 33px;background:#00798C url(i/bigLight.png) no-repeat center bottom;color:#FFFFFF;font-size:11pt;font-style:italic;-webkit-box-shadow:0px 5px 12px 0px rgba(1, 1, 1, 0.2);box-shadow:0px 5px 12px 0px rgba(1, 1, 1, 0.2)}
#block-block-1 p {margin:0}
/* Блоки - МЕНЮ В ФУТЕРЕ */
#block-menu-menu-footer-menu {margin:0}
/* Блоки - ПОДМЕНЮ ГЛАВНОГО МЕНЮ */
#block-menu-block-1 {margin: 0 0 10px 0}
#block-menu-block-1 ul {margin:0;padding:0;line-height: 1.8;font-size: 11pt}
#block-menu-block-1 li {margin: 0;padding: 0 18px 0 18px;background: url(i/li.gif) no-repeat -8px 8px;list-style: none;list-style-img:none}
#block-menu-block-1 li:hover {background: url(i/liHover.gif) no-repeat -8px 8px;}
#block-menu-block-1 li.active {background: url(i/liHover.gif) no-repeat -8px 8px;}
#block-menu-block-1 li.active a {color: #00798C;text-decoration: none}
#block-menu-block-1 a {color: #434343;text-decoration: underline}
#block-menu-block-1 a:hover {color: #00798C;text-decoration: none}
/* Блоки - НЕДАВНЯЯ КОНСУЛЬТАЦИЯ */
#block-views-consultation-block-1 .node {box-shadow:none}
#block-views-consultation-block-1 .contQuest {font-style:italic;font-size:9pt;padding:5px 18px 20px;text-align:justify}
#block-views-consultation-block-1 .contAnswer {background:#00798C url(i/answerLight.png) no-repeat center bottom;font-size: 9pt;font-style: italic;padding: 18px}
#block-views-consultation-block-1 .title {color: #00798C;font-style: normal;margin: 0 0 5px;padding-left: 30px;text-align: right;font-size:9pt}
#block-views-consultation-block-1 .onlineQuoteOpen {background: url(i/quote.png) no-repeat left center;height:16px;margin: -10px 0 0 -16px}
#block-views-consultation-block-1 .onlineQuoteClose {background: url(i/quoteClose.png) no-repeat right center;height: 16px;margin: -8px -16px 0 0}
#block-views-consultation-block-1 .author {display:none}
#block-views-consultation-block-1 .author .created {font-size: 10pt;color: #9D9D9D}
#block-views-consultation-block-1 .answered {margin:0;font-size:11pt;font-style: normal;font-weight:normal;padding: 3px 0;text-align: left}
#block-views-consultation-block-1 .contComics {background:url(i/comics.png) repeat scroll 0 0 transparent;height: 20px;margin-top: -33px;width: 15px}
#block-views-consultation-block-1 .contAdvo {margin:0 -16px 0 0}
/* Блоки - ПОСЛЕДНИЕ УСПЕШНЫЕ ДЕЛА */
#block-views-practice-block {font-size: 10pt}
#block-views-practice-block .views-row {border-bottom: 1px solid #EEEEEE}

#block-views-practice-block .views-row a {display:table-cell;height:50px;padding:8px 33px 12px 42px;background:url(i/menu.png) no-repeat left center;color:#00798C;text-decoration:none;vertical-align:middle}
#block-views-practice-block .views-row a:hover {background:url(i/menuHover.png) no-repeat left center;color:#FFFFFF}
#block-views-practice-block .more-link {margin:5px 0;font-size:9pt}
#block-views-practice-block .more-link a {color:#00798C}
/* Блоки - ЗАДАТЬ ВОПРОС ЮРИСТУ */
#block-site-consultation-form {background:#00798C url(i/bigLight.png) no-repeat center bottom;color:#FFFFFF;font-size:11pt;font-style:italic;padding:15px 33px;-webkit-box-shadow:0px 5px 12px 0px rgba(1, 1, 1, 0.2);box-shadow:0px 5px 12px 0px rgba(1, 1, 1, 0.2)}
#ask_title {cursor:pointer}
#site-ask-form {margin:30px 0 5px 0;overflow:hidden;width:100%}
#site-ask-form .form-item {margin:10px 0;overflow:hidden;width:100%}
#site-ask-form .form-type-textfield label {float:right;width:402px;font-style: normal;font-weight: bold;margin:4px 0 0 10px}
#site-ask-form .form-type-textfield .description {margin:0 0 0 242px}
#site-ask-form .form-type-textfield .form-text {float:left;background:#DDFBFF;border:medium none;color:#606060;font-style:italic;padding: 4px;width: 220px}
#site-ask-form .form-type-textarea label {font-style: normal;font-weight: bold;margin-left: 10px}
#site-ask-form .form-type-textarea textarea {background:#DDFBFF;border: medium none;color: #606060;font-style: italic;height: 100px;padding: 3px;width: 100%}
#site-ask-form .form-type-textarea .grippie {display:none}
#site-ask-form .form-submit {float:right;margin-top:10px;width:120px;padding:6px;font-style:normal;background:#FFFFFF;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;border:none;color: #606060}
#site-ask-form .captcha {overflow:hidden;width:100%}
/* Блоки - ОТЗЫВЫ */
#block-views-reviews-block .views-row {font-size:11pt;color:#434343}
#block-views-reviews-block .views-row a {text-decoration: none;}
#block-views-reviews-block .views-row a {background: url(i/menu-2.png) no-repeat left center;padding: 10px 0 10px 45px;display: block; color: #00798C; font-size: 14px;}
#block-views-reviews-block .views-row a:hover {text-decoration: underline;}
#block-views-reviews-block .views-row span {display: block;font-size: 13px;padding: 5px 0 10px 45px;}
#block-views-reviews-block .views-row span a {background: none; padding: 0;font-size: 12px;}
#block-views-reviews-block .more-link a {color: #00798C;}
#block-views-reviews-block .more-link a:hover {text-decoration: none;}

/* Пагинатор */
.item-list {text-align:center}
.item-list ul.pager {list-style:none;margin:0 auto;display:inline-block}
.item-list ul.pager li {float:left;margin:0 3px;padding:0;font-size:13pt}
.item-list ul.pager li a {padding:9px 5px;width:20px;display:block;background:#EEEEEE;text-decoration:none;border:1px solid #00798C;color:#00798C}
.item-list ul.pager li a:hover {background:#00798C;border:1px solid #00798C;color:#FFFFFF}
.item-list ul.pager li.pager-current {width:20px;padding:9px 5px;background:#00798C;border:1px solid #00798C;color:#FFFFFF}

.item-list ul.pager .pager-first {display:none}
.item-list ul.pager .pager-previous {display:none}
.item-list ul.pager .pager-next {display:none}
.item-list ul.pager .pager-last {display:none}

/* Результаты поиска */
.search-results {padding:0}
.search-results li {margin:0 0 20px 0}
.search-results li .title {text-align:left}
.search-results li .search-snippet-info {padding:0}


.jcarousel-skin-default .jcarousel-item 
{
width: 195px;
height: 265px;
}
.jcarousel-skin-default .jcarousel-container-horizontal{
height: 300px;
width: 900px;
}
.jcarousel-skin-default .jcarousel-clip-horizontal{
width: 900px;
}
.jcarousel-skin-default .jcarousel-item{
width: 290px;
border: none;
}

.jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-prev{
width: 36px;
height: 95px;
background: url(i/butt.png) no-repeat;
}

.jcarousel-skin-default .jcarousel-next{
background-position: 0 -95px;
}
.jcarousel-skin-default .jcarousel-next:hover {
background-position: 0 -190px;
}
.jcarousel-skin-default .jcarousel-prev:hover {
background-position: 0 -285px;
}

.jcarousel-skin-default .jcarousel-prev-horizontal,
.jcarousel-skin-default .jcarousel-next-horizontal{
top: 100px;
}


#bottom{

clear: both;
}

.view-reviews  .date{
text-align:right;
color: #C6C6C6;
font-size: 12px;
}
.view-certificate table{
width:100%;
}
.view-certificate td{
width:49%;
}


.page-node-1473 #block-system-main table{
width:100%;
  border: none;
  }
  
  
.page-node-1473 #block-system-main td{
  border: none;
  text-align:center;
}

.page-node-1473 #block-system-main .field-name-body td>div,
.page-node-1473 #block-system-main .field-name-body .advokat-list {
  text-align: center;
}
.page-node-1473 #block-system-main .field-name-body .advokat-list .advokat-item{
  width: 300px;
  display: inline-block;
  margin: 25px auto;
  background: #fff;
  border: solid 2px #00798C;
  color: #00798C;
  padding: 20px 0;
  }
.page-node-1473 #block-system-main .field-name-body td>div:hover,
.page-node-1473 #block-system-main .field-name-body .advokat-list .advokat-item:hover{
  box-shadow: 0 0 15px 0px #000;
  }
.page-node-1473 #block-system-main .field-name-body td>div .zag,
.page-node-1473 #block-system-main .field-name-body .advokat-list .advokat-item .zag{
  padding-bottom: 20px;
  }
.page-node-1473 #block-system-main .field-name-body td>div .fio,
.page-node-1473 #block-system-main .field-name-body .advokat-list .advokat-item .fio{
  padding: 5px 0 15px 0;
  }
.view-last-news .view-content>div {
  border-bottom: dashed 1px #00798C;
  margin-bottom:10px;
padding-bottom:3px;
}
.view-last-news .view-content>div .views-field-title a{
text-decoration:none;
}
.view-last-news .views-field-title {
  background: url(i/menu-3.png) no-repeat left center;
  padding: 10px 0 10px 45px;
}
.view-last-news .view-content>div .views-field-title a:hover{
  text-decoration: underline;
}

.view-last-news .view-content>div .views-field-created{
font-size:11px;
text-align:right;
}
#block-quicktabs-soc .item-list ul{
margin-bottom:0px;

}
#block-quicktabs-soc .item-list ul li{

margin-left:0px;
}
#quicktabs-soc li{
  padding: 2px 6px;
  }
#quicktabs-soc li.active{
background:#00798C;
  padding: 2px 6px;
}
#quicktabs-soc li.active a{
  color: #FFF;
  text-decoration:none;
}
#quicktabs-soc  .block #vk_groups,
#quicktabs-soc  .block #vk_groups,
#quicktabs-soc  .block #vk_groups{
  margin: auto;
}
.quicktabs-tabpage{
  text-align: center;
  
}
#quicktabs-soc  #quicktabs-container-soc{
border:solid 1px #00798C;

padding:10px;
}
.block .more-link{
font-size:12px;
padding-top:7;
}
#block-block-9 .content a img:hover{
  box-shadow: 0 0 15px 0px #4F4F4F;
}

.node-article .field-name-field-img{
float:left;
margin-right:10px;
}
.node-article .field-name-field-img img{
border:solid 1px #00798C;
}
.node-article .link-wrapper{
  text-align: right;
}
#block-menu-menu-header-menu .content ul{
text-align: center;
}
#node-1471 .content td img{
width:100px;
}
.view-id-reviews .view-header{
  height: 60px;
  }
.view-id-reviews .view-header a{
  text-decoration: none;
  font-size: 21px;
  color: #fff;
  border: solid 2px #00798C;
  padding: 10px 0px 10px 0px;
text-align:center;
  display: block;
  margin-top:20px;
  background:#00798C;
margin:auto;
    width: 255px;
}


.view-id-reviews .view-header a:hover{
  border: solid 2px #00798C;
  background:#fff;
  box-shadow: 0 0 15px 0px #4F4F4F;
  color:#00798C;
}
.all-serv{
  font-size: 12px;
  text-align: right;
  margin: 0px 0px 10px 0px;
  text-align: right;
}

.all-serv a {
  display: inline-block;
}

.all-serv a:hover {
  color: #006877;
}

.page-consultation .reload-captcha-wrapper a{
color:#fff;
}
.view-services h3{
  color: #00798c;
  background-color: #eee;
  padding: 10px;
  font-size: 18px;
  font-style: italic;
}
#block-block-10{
  padding: 10px 20px;
  height: 60px;
}

#block-block-10  a{
background:#00798c;
color: #eee;
  padding: 15px 10px;
  width: 300px;
  display: block;
  text-align:center;
    border: solid 2px #00798C;
}

#block-block-10  a:hover{
  border: solid 2px #00798C;
  background: #fff;
  box-shadow: 0 0 15px 0px #4F4F4F;
  color: #00798C;
  }

#block-block-10  a.one{
  float: left;
}
#block-block-10  a.two{
  float: right;
}

#block-views-certificate-block-2 .views-field-field-image{

text-align:center;
margin:20px;
}
#cboxWrapper .node_title,
#cboxWrapper .submitted{
display:none;
}



#cboxWrapper #cboxLoadedContent{
  overflow: hidden!important;
}

#cboxWrapper .webform-submit{
  text-decoration: none;
  font-size: 21px;
  color: #fff;
  border: solid 2px #00798C;
  padding: 10px 0px 10px 0px;
  width: 240px;
  display: block;
  margin: auto;
  background:#00798C;
}

#cboxWrapper .webform-submit:hover{
  text-decoration: none;
  box-shadow: 0 0 15px 0px #4F4F4F;
}

#cboxClose {top: 0px; right: 0px;}

.table-price {vertical-align: middle;}
.table-price td {padding: 15px;}


.popup-hidden {width: 100%; height: 100%; z-index: 10000; position: fixed; background: #000; opacity: 0.7; display: none; left: 0; top: 0;}
.popup {width: 260px; padding: 10px 50px 30px 50px; height: 435px; background: #00798C; position: fixed; z-index: 10001; margin: auto; top: 0;  right: 0; bottom: 0; left: 0; border-radius: 8px; box-shadow: 0px 0px 10px 0px #000; display: none;}
.popup .close {position: absolute;right: 10px;top: 9px;transform: rotate(45deg);color: #fff;font-size: 29px;background: #006877;border-radius: 30px;width: 30px;height: 30px;text-align: center;line-height: 30px;}
.popup .close:hover {cursor: pointer; color: #006877; background: #fff;}
.popup .title {margin: 9px 0 25px 0; text-align: center; font-weight: normal; color: #fff;font-size: 28px;}
.popup #webform-client-form-75 .form-actions input {border: none; font-size: 15px; padding: 7px 0;}
.popup .element-invisible {overflow: visible;color: #fff;position: relative!important;margin: 0 0 6px 0px;height: auto;font-size: 14px;}
.popup input {width:255px!important;height:30px;margin-bottom:14px; border: none; background: #fff;}
.popup textarea {width:261px!important;height:87px;margin-bottom:24px; resize: none; border: none; background: #fff;}
.popup .succsess {color: #fff; text-align: center; position: absolute; width: 72%; bottom: 10px; display: none;}
.popup input.erorr,
.popup textarea.erorr {box-shadow: inset 0px 0px 5px 0 red; border-color: red;}
.popup input[type="checkbox"] {float: left; width: 20px!important; margin-bottom: 0px;}
.popup label {float: left; color: #fff; margin: 7px 0 0 9px; width: 80%;}
.popup .btn {
    font-size: 20px!important;
    font-family: "PT Sans",sans-serif!important;
    border-radius: 0px!important;
    width: 174px!important;
    height: 44px!important;
    line-height: 4px!important;
    text-decoration: none!important;
    text-align: center!important;
    background: #006877;
    border: 1px solid #fff!important;
    display: block!important;
    margin: 10px 0 0 42px!important;
    font-weight: normal!important;
    color: #fff!important;
}
.popup .btn:hover {
  background: #fff;
  color: #00798C!important;
}

.clients {text-align: center; height: auto; position: relative;}
.clients .item {display: inline-block; width: 200px; margin: 0px 10px 40px 10px;text-align: center;}
.clients .item img {display: inline-block!important; margin-bottom: 15px; max-width: 70%;}
.clients .item .name {display: block; font-size: 14px; font-weight: bold; color: #006877;}

.mobile-menu-cont {
  -webkit-transition:all 0s ease;-o-transition:all 0s ease;-moz-transition:all 0s ease;-ms-transition:all 0s ease;
  width: 100%; position: fixed; top: 0; height: 50px; z-index: 3; display: none;
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#efefef),color-stop(1,#cbd2d3));
  background-image: -o-linear-gradient(bottom,#efefef 0%,#cbd2d3 100%);
  background-image: -moz-linear-gradient(bottom,#efefef 0%,#cbd2d3 100%);
  background-image: -webkit-linear-gradient(bottom,#efefef 0%,#cbd2d3 100%);
  background-image: -ms-linear-gradient(bottom,#efefef 0%,#cbd2d3 100%);
  background-image: linear-gradient(to bottom,#efefef 0%,#cbd2d3 100%);
  background: #006877;
  color: #fff;
  overflow: hidden;
}
.mobile-menu {display: block;
  position: absolute;
    z-index: 1;
    width: 30px;
    top: 10px;
    height: 20px;
    left: 10px;
    padding: 5px;
    border-radius: 5px;
}
.mobile-menu-cont-hide {top: -50px;}
.mobile-menu-cont .phone-mobile {float: right; font-size: 22px; font-weight: bold; font-family: PT Sans, sans-serif; margin: 10px 10px 0 0; position: absolute; right: 0; top: 0;}
.mobile-menu-cont .btn-mobile {position: absolute; top: 0; right: 0; display: none;}
.mobile-menu-cont .btn-mobile .callback {border:none;font-size:18px;font-family:"PT Sans",sans-serif;border-radius:0px;width:177px;height:36px;line-height:37px;text-decoration:none;text-align:center;background:#00798C;display:block;margin:6px 5px 0 -2px;font-weight:normal;color:#fff; border: 1px solid #fff;}
.mobile-menu-cont .btn-mobile .callback:hover {background:#fff; color: #00798C;}
.mobile-menu span {display: block; height: 2px; background: #fff; width: 100%;margin-bottom: 6px;}

.table-price {}
.table-price td {padding: 10px; border: 1px solid #00798C;}
.table-price tr:first-child td {color: #00798C;}

.yd-form {padding-left: 18px; padding-top: 15px; padding-bottom: 20px;}
.yd-form .form-title {font-size: 16px;padding: 10px 18px 10px 0px;margin: 0;font-weight: normal;color: #006877;margin-bottom: 8px;}
.yd-form .input-style {border: 1px solid #00798c;height: 24px;width: 218px;font-size: 14px; display: block; padding-left: 10px; margin-bottom: 10px;}
.yd-form .radio-style {float: left; margin-right: 15px;}
.yd-form .label-style {padding-bottom: 6px;}
.yd-form input[type="submit"] {background: #00798c; color: #eee; padding: 15px 10px; width: 250px; display: block; text-align: center; border: solid 2px #00798C; margin-top: 10px;}
.yd-form input[type="submit"]:hover {border: solid 2px #00798C; background: #fff; box-shadow: 0 0 15px 0px #4F4F4F; color: #00798C;}

#node-1928 span[property='dc:date dc:created'] {display: none;}

/* СТРАНИЦА ОТЗЫВА */
.review-item {text-align:left;margin-bottom:2.4em; list-style: none;background: #eee; padding: 20px; margin-left: 0px;position:relative;}
.review-item::after {
  content: ''; 
  position: absolute; /* Абсолютное позиционирование */
  left: 20px; bottom: -20px; /* Положение треугольника */
  border: 20px solid transparent; /* Прозрачные границы */
  border-left: 20px solid #eee; /* Добавляем треугольник */
}
.review-item:hover {box-shadow: 0px 0px 5px 0px #00798C;}
.review-item .field-content {font-size: 14px; margin-top: 20px;}
.review-item .views-field-created {text-align: left; font-weight: bold; font-size: 12px; margin-top: 0px; margin-top: 10px;}
.review-item a:hover {color: #00798C; text-decoration: none;}
.review-item .go-to-review {margin-top: 0;}
.review-item .go-to-review a {background: #00798c; color: #eee; padding: 5px 0px; text-align: center; border: solid 2px #00798C; text-decoration: none; display: inline-block; margin: 10px 0 0 0; width: 180px; font-size: 14px;}
.review-item .go-to-review a:hover {border: solid 2px #00798C; background: #fff; color: #00798C;}
/* СТРАНИЦА ОТЗЫВА */

.rtecenter img {max-width: 94%; height: auto!important;}

@media screen and (max-width: 500px) {
  body {min-width: 100%; width: 100%; padding-top: 50px;}
  #main {width: 100%;}
  #right {display: none;}
  .rtecenter img {max-width: 100%!important; height: auto!important}
  #bottom {display: none;}
  footer .footerLeft {width: 90%; padding: 5%;}
  #headerCont .slider {width: 100%; margin-bottom: 20px; display: none;}

  #header {border-bottom: 1px solid #006877; margin-bottom: 10px;}
  #header .logo {float: none; display: block; margin: 8px auto 25px auto;}
  .region-header-social .block {text-align: center; margin-right: 0;}
  #header .headerR {width: 100%;}
  #header .headerR .phone {margin-left: 0; padding-top: 10px;width: 100%;text-align: center;}
  #header .headerR .ring {margin-right: 0; text-align: center;}
  #header .headerR .addr {margin-right: 0; text-align: center;}
  #block-menu-menu-short-menu {display: block; margin: 0 auto;}
  #header .region-header {width: 100%; margin: 10px 0;}
  #block-menu-menu-short-menu ul li a {margin: 0 auto;}
  #block-search-form {position: relative; left: auto; right: auto; bottom: auto; width: 246px; margin: 10px auto 5px auto;}
  #block-search-form .form-text {height: 26px;}
  #main-menu {position: fixed;top: 50px;left: 0;width: 100%;z-index: 2;height: auto; display: none;}
  #main-menu ul li {float: none; width: 100%; border-bottom: 1px solid #fff;}
  #main-menu ul {display: block;}
  #headerCont .services {width: 100%; margin-right: 0; padding-bottom: 0px; height: auto;}
  #headerCont .services a {margin-bottom: 5px;}
  #headerCont .services li a{font-size: 17px;}

  #headerCont .iconsCell {width: 100%;}
  #headerCont .icon1 {background-size: contain; width: 92px;}
  #headerCont .icon2 {background-size: contain; width: 82px; margin-right: 10px;}
  #headerCont .icon3 {background-size: contain; width: 82px; margin-right: 10px;}
  .rtejustify {text-align: left;}
  .rtejustify img {float: none!important; display: block; margin-left: 0px!important; margin-right: 0px!important; max-width: 100%!important;}
  footer .footerLeft ul li {margin-bottom: 10px;}
  footer {height: 300px;}
  footer .copyright {text-align: center;}
  footer .footerRight {margin-right: 9%;}
  .popup {width: 88%; padding: 5%;}
  .popup input {width: 100%!important;}
  .popup textarea {width: 100%!important;}
  .popup .btn {margin: 10px auto 0 auto!important;}

  .mobile-menu-cont {display: block;}

  .page-node-1473 #block-system-main {position: relative; overflow-y: hidden;}

  #block-views-prizentatsiya-block img {max-width: 100%!important; height: auto; height: auto!important;}

  .page-node-22 #block-system-main {position: relative; overflow-y: hidden;}

  .links .element-invisible {display: none;}

  .field-name-body img {max-width: 100%!important; float: none; height: auto!important; margin-left: 0!important; margin-right: 0!important;}

  #block-block-10 {text-align: center; height: auto;}
  #block-block-10 a {display: inline-block; float: none; width: 90%; margin: 0 0 10px 0;}
  #block-block-10  a.two {float: none;}
  #block-block-10  a.one {float: none;}

  .popup .succsess {width: 90%; bottom: 4px;}

  .view-certificate td {width: 40%; padding: 15px 5%;}
  .view-certificate td img {max-width: 100%; height: auto;}

  .view-display-id-page_1 .views-row {width: 40%!important;}
  .view-display-id-page_3 .views-row {width: 40%!important;}

}







/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

[hidden] { display: none;

}








7/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

[hidden] { display: none;

}